Package org.stianloader.micromixin.transform.internal.selectors

## Interface MixinTargetSelector

All Known Implementing Classes:
  `DescSelector`, `StringSelector`

    public interface MixinTargetSelector

### Method Summary

All Methods Instance Methods Abstract Methods
`org.objectweb.asm.tree.MethodNode` `selectMethod​(org.objectweb.asm.tree.ClassNode within, MixinStub source)`

### Method Detail

#### selectMethod

    @Nullable
    org.objectweb.asm.tree.MethodNode selectMethod​(@NotNull
                                                   org.objectweb.asm.tree.ClassNode within,
                                                   @NotNull
                                                   MixinStub source)